/* 行业应用 开始 */
.hy {
	width: 100%;
	padding: 80px 0px 100px;
	display: flex;
	flex-direction: column;
	background-attachment: fixed;
}

.hy p {
	color: #666;
	float: left;
	width: 100%;
	line-height: 27px;
}

.box {
	position: relative;
	overflow: hidden;
}

.xrow {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin-top: 20px;
	float: left;
}

.hybox {
	width: 32%;
	margin-bottom: 30px;
}

.box:before,
.box:after {
	content: '';
	background: #006cb5;
	height: 150%;
	width: 100%;
	border-radius: 0 100% 0 0;
	opacity: 0;
	position: absolute;
	left: -50%;
	top: 100%;
	z-index: 1;
	transition: border-radius .5s ease-out, top .5s ease-out, opacity .3s ease-out;
}

.box:after {
	border-radius: 100% 0 0 0;
	left: 50%;
}

.box:hover:before,
.box:hover:after {
	top: -50%;
	opacity: 0.9;
	border-radius: 0 35% 0 0;
}

.box:hover:after {
	border-radius: 35% 0 0 0;
}

.box img {
	width: 100%;
	height: auto;
}

.box .box-content {
	color: #fff;
	text-align: center;
	width: 100%;
	opacity: 0;
	transform: translateX(-50%) translateY(-50%);
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 2;
	transition: all 0.3s ease 0.2s;
}

.box:hover .box-content {
	opacity: 1;
}

.box .title {
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0 0 7px;
}

.box .post a {
	font-size: 18px;
	/* font-weight: normal; */
	letter-spacing: 1px;
	text-transform: capitalize;
	margin: 40px 0 10px;
	display: block;
	color: #fff;
	transition: all 0.5s;
}

.box .post a:hover {
	color: #fff;
	transition: all 0.5s;
}

@media only screen and (max-width:990px) {
	.box {
		margin: 0 0 30px;
	}
}

/* 行业应用 结束 */


/* 生产基地 检测中心 开始 */
.testimonial-page {
	width: 100%;
	overflow: hidden;
	padding: 80px 0px 100px;
}

.testimonial-page h2 {
	font-size: 32px;
	margin: 0px 0px 16px;
	font-weight: bold;
	color: #006cb5;
	width: 100%;
	float: left;
	text-align: left;
	padding-bottom: 4px;
}

.testimonial-page .line {
	width: 100px;
	border-bottom: 2px solid #006cb5;
	float: left;
	margin-bottom: 30px;
}

.testimonial-page p {
	color: #666;
	float: left;
	width: 100%;
	line-height: 27px;
}

.testimonial-page ul {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0px 0 30px;
	width: 100%;
	background: #f4f6fb;
	justify-content: space-around;
	align-items: center;
}

.testimonial-page ul li {
	text-align: center;
	width: 14%;
}

.testimonial-page ul li:last-child {
	border: none;
}

.testimonial-page ul li a {
	color: #666;
	transition: all 0.5s;
}

.testimonial-page ul li a:hover {
	color: #006cb5;
}

.testimonial-page .appli_box {
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	float: left;
}

.application {
	overflow: hidden;
	margin: 17px 0px 17px;
	float: left;
	width: 32%;
	position: relative;
}

.application img {
	width: 100%;
	transition: all 0.5s;
}

.application img:hover {
	transition: all 0.5s;
	transform: scale(1.05);
}

.application>a>div {
	width: 100%;
	position: relative;
}

.application a h2 {
	font-size: 20px;
	position: absolute;
	bottom: 0px;
	left: 0;
	margin: 0;
	color: #fff;
	z-index: 1;
	width: 100%;
	background: #00000091;
	line-height: 66px;
	text-align: center;
}

/* 生产基地 检测中心 结束 */


/* 企业新闻开始 */

.qylb_pic_box {
	width: 100%;
	overflow: hidden;
	padding: 80px 0 0px;
}

.qylb_pic_box ul li {
	width: 100%;
	overflow: hidden;
	background-color: #fff;
	margin: 0px 0px 40px;
	transition: all 0.5s;
}

.qylb_pic_box ul li:hover {
	background-color: #f7f7f7;
	transition: all 0.5s;
}

.qylb_pic_box ul li .pic_box {
	width: 24%;
	float: left;
	overflow: hidden;
}

.qylb_pic_box ul li .pic_box img {
	width: 100%;
	transition: transform 2s cubic-bezier(0.19, 1, 0.22, 1) 0s;
}

.qylb_pic_box ul li:hover .pic_box img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-o-transform: scale(1.05);
	-ms-transform: scale(1.05);
}

.qylb_pic_box ul li .qylb_tit {
	width: 76%;
	float: right;
	padding: 16px 3%;
}

.qylb_pic_box ul li .qylb_tit h3 {
	font-size: 18px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	margin: 20px 0 15px;
}

.qylb_pic_box ul li .qylb_tit h3 a {
	color: #333;
	transition: all 0.5s;
}

.qylb_pic_box ul li:hover .qylb_tit h3 a {
	color: #006cb5
}

.qylb_pic_box ul li .qylb_tit p {
	color: #666;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	line-height: 26px;
}

.hy_more {
	color: #666;
	display: inline-block;
	transition: all 0.5s ease-out;
	-webkit-transition: all 0.5s ease-out;
	-moz-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	border-radius: 0;
	float: left;
	width: 120px;
	line-height: 40px;
	text-align: left;
	position: relative;
	top: 10px;
	border-bottom: 1px solid #006cb5;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}

.qylb_pic_box ul li:hover .hy_more {
	border-bottom: 1px solid #006cb5;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
	color: #006cb5;
}

.hy_time {
	color: #999;
	float: left;
	width: 100%;
}

/* 企业新闻结束 */
/* 分页 */
.fy {
	border-bottom: 1px solid #ccc;
	text-align: right;
	margin-bottom: 100px;
}

.fy li {
	margin: 0 !important;
}

.fy a {
	color: #333;
}

.fy .pagination>.active>a,
.fy .pagination>.active>a:focus,
.fy .pagination>.active>a:hover {
	z-index: 3;
	color: #fff;
	cursor: default;
	background-color: #151515;
	border-color: #151515;
}

.fy .active {
	background-color: #151515 !important;
	color: #fff;
}


@media(max-width:768px) {

	/* 应用 */

	.application {
		overflow: hidden;
		margin: 10px 0.6%;
		float: left;
		width: 100%;
		position: relative;
	}

	.testimonial-page .w ul li {
		padding-right: 0;
		margin-right: 0;
		border-right: 1px solid #fff;
		width: 49%;
		line-height: 33px;
	}


	/* 新闻 */
	.qylb_pic_box {
		width: 100%;
		overflow: hidden;
		padding: 60px 0 0px;
	}

	.qylb_pic_box ul li {
		width: 100%;
		overflow: hidden;
		background-color: #fff;
		margin: 0px 0px 30px;
		transition: all 0.5s;
	}

	.qylb_pic_box ul li .pic_box {
		width: 100%;
		float: left;
		overflow: hidden;
	}

	.qylb_pic_box ul li .qylb_tit {
		width: 100%;
		float: right;
		padding: 16px 3%;
	}


	/* 行业应用 开始 */
	.hy {
		width: 100%;
		padding: 60px 0px 100px;
		display: flex;
		flex-direction: column;
		background-attachment: fixed;
	}

	.hybox {
		width: 100%;
		margin-bottom: 3px;
	}

	.qylb_pic_box ul li .qylb_tit {
		width: 100%;
		float: right;
		padding: 16px 2% 38px;
	}

	/* 生产基地 检测中心 开始 */
	.testimonial-page {
		width: 100%;
		overflow: hidden;
		padding: 60px 0px 100px;
	}

	.testimonial-page h2 {
		font-size: 30px;
		margin: 0px 0px 16px;
		font-weight: bold;
		color: #006cb5;
		width: 100%;
		float: left;
		text-align: left;
		padding-bottom: 4px;
	}

}